
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Poiret+One:regular");
.cm-background {
background-image: url("/.cm4all/iproc.php/Banners/banner_4.png");
background-repeat: no-repeat; background-attachment: fixed; background-position: center center; background-size: cover;
}
.cm-background-effects {
background-image: url("/.cm4all/sysdb/backgrounds/effects/effect-016.png");
background-color: transparent; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; background-size: auto;
opacity: 0.7;
}
/*cm_sysdb_end*/

.cm-offline-content {
    color: #202022;
    background-color: #F1F3F8;
}
*[data-role="page"] {  }
#c_bg 	{ color:  	#F1F3F8; }
#c_nb 	{ color: 	#DCE5EF; }
#c_nba	{ color:	#9BA9CA; }
#c_nbat { color: 	#333333; }
#c_nt 	{ color: 	#0E2B77;	}
#c_h 	{ color: 	#0E3F77; }
#mobileContent h1, #mobileContent h2, #mobileContent h3, #mobileContent h4, #mobileContent h5, #mobileContent h6 {color: #0E3F77;}
#c_t 	{ color: 	#202022; }
#c_a 	{ color: 	#202022; }
.mobilestartpage { color: #0E2B77; background: #DCE5EF; }


/* for untrusted widgets */
div.content_main {
    color: #202022;
    background-color: #F1F3F8;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #0E3F77;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #0E3F77 !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #0E3F77 !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #0E3F77 !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #4D4D4D !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #4D4D4D !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #4D4D4D !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #B3B2B2 !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #B3B2B2 !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #B3B2B2 !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #E3E3E3 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #E3E3E3 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #E3E3E3 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #8FAFFE !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #8FAFFE !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #8FAFFE !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #919191 !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #919191 !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #919191 !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #202022 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #202022 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #202022 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #0E3F77 !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #0E3F77 !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #0E3F77 !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #F1F3F8 !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #F1F3F8 !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #F1F3F8 !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #F7F7F7 !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #F7F7F7 !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #F7F7F7 !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #8FAFFE !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #8FAFFE !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #8FAFFE !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #919191 !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #919191 !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #919191 !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #202022 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #202022 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #202022 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #0E3F77 !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #0E3F77 !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #202022  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #0E3F77 !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #0E3F77 !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #0E3F77 !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #4D4D4D !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #4D4D4D !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #4D4D4D !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #B3B2B2 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #B3B2B2 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #B3B2B2 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #E3E3E3 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #E3E3E3 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #E3E3E3 !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #8FAFFE !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #8FAFFE !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #8FAFFE !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #919191 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #919191 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #919191 !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #0E3F77 !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #0E3F77 !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #0E3F77 !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #4D4D4D !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #4D4D4D !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #0E3F77  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #0E2B77 !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #0E2B77 !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #0E2B77 !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #DCE5EF !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #DCE5EF !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #DCE5EF !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #9BA9CA !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #9BA9CA !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #9BA9CA !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #8FAFFE !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #8FAFFE !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #8FAFFE !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #919191 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #919191 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #919191 !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #0E2B77 !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #0E2B77 !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #0E2B77 !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #DCE5EF !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #DCE5EF !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #DCE5EF !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #9BA9CA !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #9BA9CA !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #9BA9CA !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #8FAFFE !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #8FAFFE !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #8FAFFE !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #919191 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #919191 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #919191 !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #0E3F77 !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #0E3F77 !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #0E3F77 !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #4D4D4D !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #4D4D4D !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #4D4D4D !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #B3B2B2 !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #B3B2B2 !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #B3B2B2 !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #E3E3E3 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #E3E3E3 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #E3E3E3 !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #8FAFFE !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #8FAFFE !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #8FAFFE !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #919191 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #919191 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #919191 !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #FAFAFA !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #FAFAFA !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #FAFAFA !important;
}
/*cm4all-vars-extension-force-color-end*/